@font-face {
  font-family: 'Young Serif', serif;
  src: url();
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Young Serif';
}
body{
  background-image: url(../img/fondo4.png);
  background-repeat: no-repeat;
  background-size: cover;
}
#registrado{
    display: none;
}
#seccionUsuario,#seccionCrearUsuario{
    margin: auto;
    margin-top: 20%;
    text-align: center;
}
.inputs{
    width: 90%;
    height: 50px;
    border-radius: 12px;
    color: black!important;
    text-align: center;
}
.botones{
    width: 90%;
    margin: auto;
}
#contenedorMeGusta{
    display: none;
}
#registrado{
    width: 90%;
    margin: auto;
    text-align: center;
}
#tituloRegistrado{
    margin-top: 50%;
}
#cerrarSesion{
    margin-top: 20%;
    width: 90%;
}

/* FOOTER */
footer{
    margin-top: 60%;
    background-color: black;
    color: white;
    padding: 0% 0;
    text-align: center;
    padding: 2% 0;
  }
  #redes{
    display: flex;
    justify-content:space-evenly;
    align-items: center;
  }
  #redes div i{
    font-size: 2rem;
  }
  #barraLateral{
    display: none;
  }
  header{
    display: block;
  }
  label{
    font-weight: bold;
    font-size: 1.25rem;
  }

  

@media (min-width:480px){
    #navMeGusta{
        display: none;
    }
    #contenedorMeGusta{
        display: block;
    }
    #barraLateral{
      display: block;
    }
    header{
      display: none;
    }
    #tituloRegistrado{
      margin-top: 10%;
    }
    #cerrarSesion{
      margin-top: 10%;
    }
    footer{
      margin-top: 20%;
    }
    #seccionUsuario{
      margin-top: 5%;
    }
    .contenedorInputs{
      width: 60%;
      margin: auto;
    }
    .botones{
      width: 60%!important;
    }
    #seccionCrearUsuario{
      margin-top: 5%;
    }
    #tituloRegistrado{
      width: 60%;
      margin: auto;
      margin-top: 5%;
    }
  }












  

/* sidebar */

/* The sidebar menu */
.sidebar {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
  }
  
  /* The sidebar links */
  .sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidebar a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* The button used to open the sidebar */
  .openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
  }
  
  .openbtn:hover {
    background-color: #444;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s; /* If you want a transition effect */
    padding: 0%;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
  }
  